<kagedata>
<language>
<tokens>
_chapter1|第一章
_chapter2|第二章
_chapter3|第三章
_chapter4|第四章
_chapter5|第五章
_demo|Demo
ch1_subtitle|序幕
ch2_subtitle|镇上
ch3_subtitle|水中神殿
ch4_subtitle|荒野之地
ch5_subtitle|咱又来了...
demo_subtitle|Games Convention
</tokens>
  </language>
</kagedata>